/************
These should be default styles
**************/

.breadcrumbs {
	margin:25px auto 20px;
	color: #53575f;
}
.page_header {
	margin-bottom: 0
}
.current_page {
/*	color: $secondary-color; */
	color: #007caa;
}
.page_headers {
	position:relative;
	font-size:24px;
	font-weight:700;
	line-height:1.5;
	text-transform:uppercase;
	margin-bottom:40px;
	border-bottom:1px solid #ccc;
}
.page_headers:after {
	position:absolute;
	content:'';
	width:60px;
	height:1px;
	left:0;
	top:100%;
	background:#000;
	z-index:1;
}
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #d7d7d7;
}

.form-control:focus {
  border-color: #66afe9;
  outline: 0;
}
.form-control::-moz-placeholder {
  color: #2d2d2d;
  opacity: 1;
}
.form-control::-ms-input-placeholder {
  color: #2d2d2d;
  opacity: 1;
}
.form-control::-webkit-input-placeholder {
  color: #2d2d2d;
  opacity: 1;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eeeeee;
}
textarea.form-control {
  max-width:100%;
  height: auto;
}
.page_footer{
	margin-bottom:30px;
}

/************
End of These should be default styles
**************/

#google-map {
	width: 100%;
	float: left;
}
.store_data {
	float:right;
	width:24%;
	padding:0 0px 0 20px;
	color: #2d2d2d;
}
.store_data > div div {
	line-height: 22px;
}
.store_data > div i{
	float: left;
	font-size:1.2em;
}

.store-name {
	font-weight:600;
	font-size:20px;
	display: none;
}
.store_data h3 {
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .08em;
	color: #323232;
	border-bottom: 1px solid #efefef;
	margin-bottom: 18px;
	padding-bottom: 10px;
	margin-top: 0;
}
.store_data i {
	display: none;
}

.store_data > .store-address {
	margin-bottom: 17px;
}
.store_data h3{
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    margin-top: 0;
    margin-bottom: 20px;
    padding-top: 7px;
    padding-bottom: 10px;
    letter-spacing: .05em;
    text-transform: uppercase;
    border-bottom: 1px solid rgb(208, 208, 208);
}
#contactus {
    padding-bottom: 115px;
}
.store_data label {
	margin-top: 31px;
    margin-bottom: 7px;
}
div.item > a,
div.item > a:hover {
	color: #2d2d2d;
}
.form_data {
	float:left;
	width:76%;
	padding-top: 0px;
	padding-right: 20px;
}
.form_data > p {
	display: none;
}
.form_data form{
	margin:5px auto;
}
.form_data .crmField {
	margin-bottom: 14px;
}
.form_data .crmField label {
	width: 17%;
	float: left;
	height: 36px;
	line-height: 36px;
	font-weight: 700;
	color: #141414;
	margin-bottom: 0;
}
.form_data .crmField .form-control,
#divRobocop {
	width: 83%;
	float: left;
	max-width: 458px;
}
.form_data .crmField textarea.form-control {
	min-height:136px;
    overflow-x: hidden;
    max-width: 608px;
}

.error-img.required {
	margin-left: 12px;
	padding-top: 12px;
}
.captcha, .recaptcha {
/*	float:right; */
}
.fileattachment_section {
}
.file-attachments-button {
	padding-left: 17%;
	margin-top: 10px;
}
.file-attachments-button .btn {
	 box-shadow: none; 
    -webkit-box-shadow: none; 
    -moz-box-shadow: none;
    border: 1px solid #b3b3b3;
    background: #ffffff;
	font-weight: 700;	
	letter-spacing: .02em;
	text-transform: uppercase;
	min-width: 180px;
}
.file-attachments-button .btn:hover {
	background: #141414;
	color: #fff;
	border-color: #141414;
}
#divSubmitButton {
	margin-top: 8px;
}
#divSubmitButton .btn {
	margin-left: 17%;
    line-height: 44px;
    height: 46px;
    padding: 0 27px;
}
.attachmentlist {
	margin:0;
	padding:0;
	list-style:none;
}
.crmMsgDetail {
    border-bottom: 1px solid #ececec;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.crmTicketStatus .attachmentlist {
	margin-bottom: 5px;
}
.crmTicketInfo.form_data {
    width: 100%;
    float: none;
	margin-top: 30px;
	padding-top: 25px;
	padding-bottom: 68px;
}
.crmTicketInfo.form_data .crmField.subject > label {
	height: auto;
	line-height: 18px;
}
.fileinput-button {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
}
.captcha-text {
	margin-top: 10px;
}

/* crmTicketInfo */
.crmTicketInfo .formField .col-xs-4,
.crmMsgDetail .col-xs-4 {
	margin-bottom: 0;
	font-weight: 500;
	width: 17%;
}
.crmTicketInfo .formField .col-xs-8,
.crmMsgDetail .col-xs-8 {
	width: 83%;
}

.crmMsgDetail > .col-xs-12 {
	padding: 0;
}
.crm--edit-ticket .page_header {
	margin-bottom: 25px;
}

@media (max-width: 1199px) {
	.store_data {
		width: 30%;
	}
	.form_data {
		width: 70%;
	}
	.form_data .crmField textarea.form-control {
		max-width: 458px;
	}
}

@media (max-width: 991px) {
	.form_data .crmField label {
		width: 22%;
	}
	.form_data .crmField .form-control,
	#divRobocop {
		width: 72%;
	}
	.file-attachments-button {
		padding-left: 22%;
	}
	#divSubmitButton .btn {
		margin-left: 22%;
	}
	.crmTicketInfo .formField .col-xs-4,
	.crmMsgDetail .col-xs-4 {
		width: 24%;
	}
	.crmTicketInfo .formField .col-xs-8,
	.crmMsgDetail .col-xs-8 {
		width: 76%;
	}
}
@media (max-width: 767px) {
	.form_data {
		width:100%;
		padding-right: 0;
		padding-top: 50px;
	}
	.store_data {
		width:100%;
		padding:0;
		margin-top: 20px;
	}
	.form_data .crmField label {
		height: 26px;
      	line-height: 26px;
	}
	.crm--add-new-ticket .form_data {
		padding-top: 30px;
	}
}
.page_header{
	padding-bottom: 20px;
}
.page_header h1.page_heading{
	padding-bottom: 0px;
}
.breadcrumnb{
	margin-bottom: 5px;
	    padding-top: 5px;
}
.form_data .crmField textarea.form-control {
    max-width: 458px
}
@media (max-width: 580px) { 
	.form_data .crmField label,
	.crmMsgDetail .col-xs-4,
	.crmMsgDetail .col-xs-8,
	.crmTicketInfo .formField label,
	.crmTicketInfo .formField .col-xs-8{
		width: 100%;
	}
	.form_data .crmField .form-control,
	#divRobocop {
		width: 90%;
	}
	.file-attachments-button {
		padding-left: 0%;
	}
	#divSubmitButton .btn {
		margin-left: 0%;
	}
}